body {
  
  
}

.header-inner {
  background-color: #FFFFFF;
}

.header-text {
  color: #2d2926;
  font-family: Arial;
  font-size: 16;
}

.header-text a {
  color: #2d2926;
}

.header-text a:active {
  color: #2d2926;
}

.fast-find ul li a {
  background-color: #31a9e0;
}

.image-one {
  background-color: #be1e2d;
}

.image-two {
  background-color: #0054a4;
}

.image-three {
  background-color: #1e9097;
}

.image-four {
  background-color: #5f3688;
}

h3.text-box-title, .text-box-body {
  font-family: Arial;
  color: #FFFFFF;
}

.text-box-title {
  font-size: 11;
}

.text-box-body {
  
}

.text-box a {
  color: #0B0B45;
}

.text-box a:active {
  
}

.text-box-one {
  background-color: #808080;
}

.text-box-two {
  background-color: #808080;
}

.text-box-three {
  background-color: #808080;
}

.text-box-four {
  background-color: #808080;
}

.opening-content {
  color: #2D2926;
  font-family: Arial;
}

.opening-content .intro-text {
  font-size: 14;
}

.opening-content a {
  color: #2d2926;
}

.opening-content a:active {
  
}

.fast-find {
  font-family: Arial;
}

.fast-find ul li a {
  color: #FFFFFF;
  background-color: #31a9e0;
  font-size: 14;
}

.primary_button_color {
  
}

.secondary_button_color {
  
}

.tertiary_button_color {
  
}

.primary_button_color, .secondary_button_color, .tertiary_button_color {
  
  
  
}

.section-widget-group h2 {
  
  
  
}

.section-widget-group h2 a {
  
}

.section-widget-group h2 a:active {
  color: #008080;
}

.navBG ul#navLinks > li > a, .navBG ul#customnav > li > a {
  
  
  
  
}

#footer {
  background-color: #31a9e0;
  color: #ffffff;
  font-family: Arial;
  font-size: 14;
}

#footer a {
  color: #31a9e0;
}

#footer a:active {
  color: #008080;
}

  /* @global_font :  */
  /* @global_font_color :  */
  /* @header_background_color : #FFFFFF */
  /* @header_font_color : #2d2926 */
  /* @header_link_color : #2d2926 */
  /* @header_active_link_color : #2d2926 */
  /* @header_font : Arial */
  /* @header_font_size : 16 */
  /* @intro_text_font_color : #2D2926 */
  /* @intro_text_link_color : #2d2926 */
  /* @intro_text_active_link_color :  */
  /* @intro_text_font : Arial */
  /* @intro_text_font_size : 14 */
  /* @fast_find_background_color : #31a9e0 */
  /* @fast_find_font_color : #FFFFFF */
  /* @fast_find_font : Arial */
  /* @fast_find_font_size : 14 */
  /* @button_primary_button_color :  */
  /* @button_secondary_button_color :  */
  /* @button_tertiary_button_color :  */
  /* @button_font_color :  */
  /* @button_font :  */
  /* @button_font_size :  */
  /* @side_menu_background_color :  */
  /* @side_menu_font_color :  */
  /* @side_menu_font :  */
  /* @side_menu_font_size :  */
  /* @image_one_background_color : #be1e2d */
  /* @image_two_background_color : #0054a4 */
  /* @image_three_background_color : #1e9097 */
  /* @image_four_background_color : #5f3688 */
  /* @image_font_color :  */
  /* @image_link_color :  */
  /* @image_active_link_color : #008080 */
  /* @image_font :  */
  /* @image_font_size :  */
  /* @text_box_one_background_color : #808080 */
  /* @text_box_two_background_color : #808080 */
  /* @text_box_three_background_color : #808080 */
  /* @text_box_four_background_color : #808080 */
  /* @text_box_font_color : #FFFFFF */
  /* @text_box_link_color : #0B0B45 */
  /* @text_box_active_link_color :  */
  /* @text_box_font : Arial */
  /* @text_box_title_font_size : 11 */
  /* @text_box_body_font_size :  */
  /* @footer_background_color : #31a9e0 */
  /* @footer_font_color : #ffffff */
  /* @footer_link_color : #31a9e0 */
  /* @footer_active_link_color : #008080 */
  /* @footer_font : Arial */
  /* @footer_font_size : 14 */
  /* @advanced :  */

/* advanced */

/* end advanced */
